images=3
image0=rsrc/filia/crouch/filia_crouch_punch1.png
image1=rsrc/filia/crouch/filia_crouch_punch2.png
image2=rsrc/filia/crouch/filia_crouch_punch3.png
rate0=4
rate1=6
rate2=4
nshake2=10
nflash2=255
nflashrate2=15
